#PRODUCTMENU {
	position: fixed;
	top: 140px; 
//	left: 0px;
	width: 100%; max-width: 1008px;
	max-height: 38px;
	overflow: hidden;
	color: #ff0000; 
	background: rgba(249, 177, 18, 1);
	padding: 35px 0px 0px;
	border-radius: 0px 8px;
	z-index: 3001;
//	text-transform: uppercase;

	transition: 1s 0.15s;
}

.menutrigger > * {
	pointer-events: auto;
}

.menutrigger > * A, .menutrigger > * table {
	pointer-events: auto;
}

.full #PRODUCTMENU	{ top: 135px; }
.small #PRODUCTMENU	{ top: 53px; }

#PRODUCTMENULIST {
	overflow-x: auto;
	max-height: 750px;
	padding-bottom: 20px;
}

DIV.mtitle {
	position: absolute;
	top: 0px; left: 0px;
	width: 100%; height: 38px;
	padding: 0px 15px;
	background: inherit;
}

#phbm, #shbm, .ihbm {
	position: relative;
	display: inline-block;
	float: left; top: -2px;
	width: 20px; height: 18px;
	margin: 12px 5px 0px 0px;
}

.mobile #phbm, .mobile #shbm, .mobile .ihbm {
	top: -1px;
}


.ihbm {
	margin: -1px 5px 0px 0px;
	float: right;
}

#shbm {
	margin: 12px 10px 0px 10px;
}

#phbm DIV, #shbm DIV {
	width: 100%;
	height: 3px;
	margin-bottom:4px;
	background: #ff0000;
	border-radius: 2px;
	transition: 1s;

}

#shbm DIV { background: #811788; }
#phbm.hbmopen DIV { background: white; }
#shbm.hbmopen DIV { background: #811788; }

.ihbm DIV { background: white; }
.ihbm.hbmopen DIV { background: white; }


.hbmopen #hbmb3 {
	transform: translate(0px, -14px);
}

.hbmopen #hbmb2 {
	transform: rotate(-60deg) translate(2px, 4.5px);
}

.hbmopen #hbmb1 {
	transform: rotate(60deg) translate(4px, 8px);
}


#SITEMENU {
	position: absolute;
	bottom: 0px;
	padding: 35px 20% 0px 15px;
	margin:0px 0px 20px;
	width: 100%; max-width: 1008px;
	border-radius: 0px 0px 10px 0px;
	border-top: solid 1px black;
	z-index: 3001;
	overflow: none;
	background: rgba(255,255,255,0.9);

	transition: 1s 0.15s;
}

#SITEMENU {
	position: fixed;
	z-index: 3000;
	bottom: 0px; 
//	left: 0px;
	margin: 0px;
	background: white;
	max-height: 38px;
}

#SITEMENULIST {
	overflow-x: auto;
	max-height: 260px;
	padding-bottom: 20px;
}


#PRODUCTMENU h1, #SITEMENU H1 {
	font: normal normal bold 18px/120% Roboto,arial,sans-serif;
	text-transform: uppercase;
	margin: 10px 10px 0px 5px;

}

#HIGHLIGHTSMENU {
	font: normal normal bold 22px/100% 'Saira Extra Condensed',serif;
	text-transform: uppercase;
	position: absolute;
	top: 29px; left: 320px;
	z-index: 3001;
	width: 476px; height: 28px;
	overflow: hidden;
	background: transparent;

	transition: 1s;
}

.full #HIGHLIGHTSMENU	{ top: 29px; left: 320px; }
.small #HIGHLIGHTSMENU	{ top: 25px; left: 400px; }

#HIGHLIGHTSMENU A {
	display: inline-block;
	float: right;
	text-decoration: none;
	padding: 2px 5px;
	background: rgba(255, 255, 255, 0.4);
	color: #811788;
	border-radius: 3px;
	margin-left:5px;
}

#HIGHLIGHTSMENU A:hover {
	background: #811788;
	color: white;
}

@media only screen and (max-width: 740px) {
	#HIGHLIGHTSMENU {
		background: rgba(255,255,255,0.9);
	}

	.full #HIGHLIGHTSMENU, .small #HIGHLIGHTSMENU {
		left: 0px; top: 93px;
		width: 100%; height: 32px;
		padding:5px;
	}

	.small #HIGHLIGHTSMENU {
		height: 0px;
		opacity: 0;
	}

	
}
@media only screen and (min-width: 741px) and (max-width: 1023px) {
	#HIGHLIGHTSMENU {
		visibility: visible;
		left: initial;
		width: 330px; height: 28px;
		opacity: 1;
	}

	.full #HIGHLIGHTSMENU	{ top: 26px; right: 140px; left: initial; }
	.small #HIGHLIGHTSMENU	{ top: 26px; right: 140px; left: initial; opacity: 1; }
}


#SITEMENU H1 {
	color:rgba(25,25,25,0.8);
	color: #811788;
}

#PRODUCTMENU table, #SITEMENU table {
	font: normal normal bold 12px/100% Roboto,arial,sans-serif;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
}

#SITEMENU table {
	margin-top: 0px;
	padding-bottom:10px;
}

#PRODUCTMENU td, #SITEMENU td {
	width: 20%; padding: 0px 10px;
	vertical-align: top;
}

#PRODUCTMENU a, #SITEMENU a {
	font: normal normal bold 12px/120% Roboto,arial,sans-serif;
	display: block;
	font-weight: normal;
	text-decoration: none;
	padding: 9px 15px;
}

#PRODUCTMENU a.pl1, #SITEMENU a.pl1 {
	color: white;
	margin: 6px 0px 4px;
	padding: 4px 5px;
}

#SITEMENU a.pl1 {
	color:rgba(25,25,25,0.9);
}


#PRODUCTMENU a.pl2, #SITEMENU a.pl2 {
	color: #dddddd;
	margin-top: 0px;
	margin-left: 15px;
	padding: 5px 10px 5px 15px;
	border-left: solid 1px rgba(204, 204, 204, 0.5);
}

#SITEMENU a.pl2 {
	border-left: solid 1px rgba(25,25,25,0.2);
	color:rgba(25,25,25,0.8);
}

#PRODUCTMENU a:hover, #SITEMENU a:hover {
	color: white;
	background: #811788;
}

@media only screen and (max-width: 740px) {
	.full #PRODUCTMENU	{ top: 55px; }
	.small #PRODUCTMENU	{ top: 55px; }

	#PRODUCTMENU.closed {
		max-height: 38px;
		overflow: hidden;
	}

	#PRODUCTMENU.opened {
		max-height: 95%;
		overflow: scroll;
		background: #811788;
	}

	#PRODUCTMENU a {
		font-size: 20px;
	}

	#SITEMENU {
		position: fixed;
		z-index: 3000;
		bottom: 0px; left: 0px;
		margin: 0px;
		background: white;
	}

	#SITEMENU.closed {
		max-height: 38px;
		overflow: hidden;
	}

	#SITEMENU.opened {
		max-height: 300px;
		overflow: hidden;
	}
}

@media only screen and (min-width: 741px) and (max-width: 1023px) {
	.full #PRODUCTMENU	{ top: 105px; }
	.small #PRODUCTMENU	{ top: 54px; }

	.tablet #PRODUCTMENU.closed, .mobile #PRODUCTMENU.closed {
		max-height: 38px;
		background: rgba(249, 177, 18, 1);
		color: white;
	}

	#PRODUCTMENU.opened {
		max-height: 800px;
		background: rgba(129, 22, 136, 0.95);
		color: white;
	}

	#SITEMENU {
		position: fixed;
		z-index: 3000;
		bottom: 0px; left: 0px;
		margin: 0px;
		background: white;
	}

	#SITEMENU.closed {
		max-height: 38px;
		overflow: hidden;
	}

	#SITEMENU.opened {
		max-height: 300px;
		overflow: hidden;
	}
}


.tablet #PRODUCTMENU.opened {
	max-height: 800px;
	background: rgba(129, 22, 136, 0.95);
	color: white;
}

.tablet #SITEMENU {
	position: fixed;
	z-index: 3000;
	bottom: 0px; left: 0px;
	margin: 0px;
	background: white;
}

.tablet #SITEMENU.closed {
	max-height: 38px;
	overflow: hidden;
}

.tablet #SITEMENU.opened {
	max-height: 300px;
	overflow: hidden;
}


.desktop #PRODUCTMENU.opened, .desktop #PRODUCTMENU:hover {
	max-height: 800px;
	background: rgba(129, 22, 136, 0.95);
	color: white;
}

.desktop #SITEMENU.opened, .desktop #SITEMENU:hover {
	max-height: 800px;
}

@media only screen and (min-width: 1101px) {
}





